



# 	 RC139 CodeBook

1. The purpose of this research was to determine why Trichoderma ovalisporum had better control of Frosty Pod Rot on cacao pods when applied in a water-in-oil emulsion work versus water only in experiments in Costa Rica by Dr. Bryan Bailey. This research was conducted by Ron Collins in Ecuador in 2012 and 2013.  There were two treatments: water and water-in-oil emulsion.  There were four trees per treatment.  There were six water sensitive cards per tree.  The experiment was replicated for a total of two experiments.  The treatments were applied with a Stihl SR 420 with 180 ml per tree.
2. Each water sensitive card under went droplet analysis, with the computer software program DepositScan, at three locations at random.  The results of the analysis were averaged.  This average was used for the statistical analysis of the experiment.
3. Structure of the data within the file: hierarchical, multiple cards, etc.
   The dataset RC1390 is composed of 120 observations.  Each observation contained the following variables: Exp,	Trt, Tree, Card, DV5, Coverage, 	Deposits,  Deposition, Mean, Std, Q2, Q3, Q1, IQR, RS.


## Variable Description:

|    Name    |    Column    | Description |Unit|
|:-------|:------:|--------|--------|
| Exp | 1 | experiment number |integer|
| Trt | 2 | treatment number |integer|
| Tree | 3 | Trees being treated |integer|
| Card | 4 | Water sensitive card |integer|
| DV5 | 5 | Volume median diameter in microns |integer|
| Coverage | 6 | Percent surface area coverage per cm squared |integer|
| Deposits | 7 | Number of droplets per cm squared |integer|
| Deposition | 8 | Volume in micro-liters per cm squared |double|
| Mean | 9 | average spray droplets diameter in microns |integer|
| Std | 10 | standard deviation of spray droplet diameter |integer|
| Q2 | 11 | 50 quantile of spray droplet diameter |integer|
| Q3 | 12 | 75 quantile |integer|
| Q1 | 13 | 25 quantile |integer|
| IQR | 14 | Inter Quantile ratio |integer|
| RS | 15 | Relative span Factor |double|





## Variable Origination:

| Name       | origin                                                   |
| ---------- | :------------------------------------------------------- |
| Exp        | Not calculated                                           |
| Trt        | Not calculated                                           |
| Tree       | Not calculated                                           |
| Card       | Not calculated                                           |
| DV5        | Calculated by DepositScan                                |
| Coverage   | Calculated by DepositScan                                |
| Deposits   | Calculated by DepositScan                                |
| Deposition | Calculated by DepositScan                                |
| Mean       | Calculated by SAS's JMP from DepositScan output          |
| Std        | Calculated by SAS's JMP from DepositScan output          |
| Q2         | Calculated by SAS's JMP from DepositScan output          |
| Q3         | Calculated by SAS's JMP from DepositScan output          |
| Q1         | Calculated by SAS's JMP from DepositScan output          |
| IQR        | Calculated by SAS's JMP from DepositScan output          |
| RS         | Calculated from DV5, DV10 & DV90 from DepositScan output |

